using System;
using System.Collections;

internal sealed class Delegate75 : MulticastDelegate
{
	public extern IEnumerator Invoke(object object_0);

	public static IEnumerator smethod_0(object object_0, Delegate75 delegate75_1)
	{
		return delegate75_1(object_0);
	}

	public extern Delegate75(object object_0, IntPtr intptr_0);

	static Delegate75()
	{
		Class10.smethod_13(typeof(Delegate75).TypeHandle);
	}

	internal static Delegate75 delegate75_0;
}
